/* Author: David Vachulka */
body {
    font-size: 62.5%; /* Resets 1em to 10px */
    font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
    background: #070707;
    color: #E5E5E5;
    text-align: center;
    margin: 0 0 20px 0;
    padding: 0;
}
#page {
    background-color: black;
    text-align: left;
    margin: 20px auto;
    padding: 0;
    width: 760px;
    border : 2px dashed #151515;
}
#header {
    background: #000 url('images/header.png') no-repeat bottom center;
    height: 171px;
    width: 758px;
    margin: auto;
    padding: 0;
}
#invisible_title {
    display: none;
}
#content {
    font-size: 1.2em;
    width: 520px;
    padding: 0 20px 0 20px;
}
#content ul {
    list-style: none;
}
#content ul li:before {
    content: "\00BB \0020";
}
#sidebar {
    padding: 20px 0 10px 0;
    float: right;
    width: 190px;
}
#sidebar img {
    padding: 2px 0 2px 15px;
}
#sidebar h2, #sidebar h3 {
    margin: 5px 0;
    padding: 0;
}
#footer {
    background:#0D0D0D;
    color:#ccc;
    border:none;
    padding: 0;
    margin: 0 auto;
    width: 760px;
    clear: both;
}
#footer p {
    margin: 0;
    padding: 10px 0;
    text-align: center;
}
#main_menu {
    margin: auto;
    padding: 2px 0 0 0;
    width : 758px;
    height : 21px;
    background-attachment: fixed;
    background : #000000 url('images/menu.png') repeat-x;
    text-align: left;
}
#main_menu span {
    color:#BD0000;
    font-size: 1.3em;
    margin: 0;
}
#main_menu ul li{
    margin: 0 auto;
    width: 100%;
    padding: 0 10px;
    display: inline;
}
#main_menu ul {
    margin: 0;
}
#main_menu a, #main_menu a:visited {
    color: #999999;
    text-decoration: none;
}
#main_menu a:hover {
    text-decoration: underline;
}
/* needed for date for news. news always use h3 */
.news h3 {
    margin-bottom: 0;
}
.navigation a, .navigation a:visited {
    font-size: 1.2em;
    padding: 0 0 0 25px;
    color: #777;
    text-decoration: none;
}
.date {
    padding: 2px 0 2px 20px;
    background: url('images/time.png') left top no-repeat;
    color: #777;
}
.table {
    text-align: left;
}
.table caption {
    font-size: 1.4em;
    font-weight: bold;
}
.table img{
    margin-right: 5px;
}
.screenshot {
    float: left;
    width: 140px;
    height: 130px;
    text-align: center;
    margin: 5px;
    padding: 5px;
    border: 2px solid #151515;
}
.screenshot_img {
    height: 105px;
}
.clear {
    clear: both;
}
.validators {
    display: none;
}
h1, h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited {
    font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
    font-weight: bold;
    color: #990000;
    text-decoration: none;
}
h1 {
    font-size: 1.9em;
}
h2 {
    font-size: 1.6em;
}
h3 {
    font-size: 1.4em;
}
h2 a:hover, h3 a:hover {
    color: #777;
    text-decoration: none;
}
a, a:visited {
    color: #b85b5a;
}
a:hover {
    color: #999999;
    text-decoration: underline;
}
a:focus {
    font-weight: bold;
    outline: 1px solid #999999;
}
a img {
    border: none;
}
small {
    font-size: 0.8em;
    line-height: 1.5em;
}
code {
    font: 1.1em 'Courier New', Courier, Fixed;
}
